Apache CouchDB 1.5.0 UUIDS /_uuids 拒绝服务漏洞

CVE编号

CVE-2014-2668

利用情况

暂无

补丁情况

N/A

披露时间

2014-03-29
漏洞描述
Apache Software Foundation CouchDB是一款源的面向文档的数据库管理系统。

Apache CouchDB处理/_uuids HTTP请求存在错误,允许攻击者利用漏洞发送特制的"count"参数,消耗大量CPU和内存资源,造成拒绝服务攻击。
解决建议
目前没有详细的解决方案提供:
http://couchdb.apache.org/
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 apache couchdb * Up to
(including)
1.5.0
运行在以下环境
系统 debian DPKG * Up to
(excluding)
0
CVSS3评分
5.0
  • 攻击路径
    网络
  • 攻击复杂度
  • 权限要求
  • 影响范围
    N/A
  • 用户交互
  • 可用性
    部分地
  • 保密性
  • 完整性
CWE-ID 漏洞类型
CWE-20 输入验证不恰当
阿里云安全产品覆盖情况